﻿.half-block {
	width: 50%;
	float: left;
}
.half-block input[type="text"] {
	width: 95%;
}
.half-block input[type="checkbox"] {
	display: inline;
	margin-top: 0;
}
.half-block label {
	display: inline;
}
.half-block .right-input {
	margin-left: 13px;
}
.full-block {
	float: left;
	width: 100%;
}
.full-block textarea {
	width: 100%;
	height: 170px;
}
.left-aligned {
	text-align: center;
}
.full-block input[type="submit"] {
	width: 100%;
}
#wait-info {
	display: none;
}
#validateTips {
	display: none;
	white-space: normal;
}
.btn-success {
	color: white;
	background: #81A31B; /* Old browsers */
	background: -moz-linear-gradient(top,  #92AF3B 0%, #81A31B 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#92AF3B), color-stop(100%,#81A31B), color-stop(100%,#81A31B)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #92AF3B 0%,#81A31B 100%,#81A31B 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #92AF3B 0%,#81A31B 100%,#81A31B 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #92AF3B 0%,#81A31B 100%,#81A31B 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #92AF3B 0%,#81A31B 100%,#81A31B 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#92AF3B', endColorstr='#81A31B',GradientType=0 ); /* IE6-9 */
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.3, #81A31B),
		color-stop(0.77, #92AF3B)
	);
	text-decoration: none;
	background-position: 0 -15px;
	-webkit-transition: background-position .1s linear;
	-moz-transition: background-position .1s linear;
	-o-transition: background-position .1s linear;
	transition: background-position .1s linear;
	
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	
	display: inline-block;
	padding: 4px 14px;
	margin-bottom: 0;
	font-size: 14px;
	line-height: 20px;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	border: 1px solid;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);	
}

.btn-success:hover {
	color: white;
	background-color: #51A351;
	cursor: pointer;
	-webkit-appearance: button;
}

.comments-header {
	font-weight: bold;
	height: 20px;
	
	font-family: Verdana, Arial, Tahoma, Calibri, Geneva, sans-serif;
	font-size: 13px;
	line-height: 160%!important;
}
.comments-list-green-gradient
{
	background: #81A31B; /* Old browsers */
	background: -moz-linear-gradient(top,  #92AF3B 0%, #81A31B 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#92AF3B), color-stop(100%,#81A31B), color-stop(100%,#81A31B)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #92AF3B 0%,#81A31B 100%,#81A31B 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #92AF3B 0%,#81A31B 100%,#81A31B 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #92AF3B 0%,#81A31B 100%,#81A31B 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #92AF3B 0%,#81A31B 100%,#81A31B 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#92AF3B', endColorstr='#81A31B',GradientType=0 ); /* IE6-9 */
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.3, #81A31B),
		color-stop(0.77, #92AF3B)
	); 
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin: 5px 0 5px 0;
	padding-left: 5px;
	color: #FFF;
}
.comments-count a {
	font-weight: bold;
}
.comment > .name {
	padding: 4px 5px;
	margin: 0 0 4px;
	background-color: #FBFBFB;
	background-image: -moz-linear-gradient(top,white,whiteSmoke);
	background-image: -ms-linear-gradient(top,white,whiteSmoke);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(white),to(whiteSmoke));
	background-image: -webkit-linear-gradient(top,white,whiteSmoke);
	background-image: -o-linear-gradient(top,white,whiteSmoke);
	background-repeat: repeat-x;
	border: 1px solid #DDD;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffffff',endColorstr='#f5f5f5',GradientType=0);
	-webkit-box-shadow: inset 0 1px 0 white;
	-moz-box-shadow: inset 0 1px 0 #fff;
	box-shadow: inset 0 1px 0 white;
	color: #1D599B;
}
.comment > .name > span {
	font-weight: normal;
	color: #666666;
}
.comment > div {
	min-height: 20px;
	padding: 8px;
	margin: 3px 0 10px 0;
	background-color: white;
	border: 1px solid #E3E3E3;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
.label {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	display: inline-block;
	padding: 2px 4px;
	font-size: 11.844px;
	font-weight: bold;
	line-height: 14px;
	color: white;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	white-space: nowrap;
	vertical-align: baseline;
	
	text-align: left;
	border-collapse: separate;
	border-spacing: 0;
	border-spacing: 2px;
	border-color: gray;
}
.label-warning {
	background-color: #F89406;
}
.label-important {
	background-color: #B94A48;
}
.label-success {
	background-color: #468847;
}
.loading_window
{
	background: url(http://www.nedug.ru/images/semi_transparent.png) repeat scroll 0 0 transparent;
	position: relative;
	margin-bottom: -100px;
	display: none;
}
.loading_image
{
	background: url(http://www.nedug.ru/images/loading.gif) no-repeat center;
	z-index: 10000;
}
#CommentEditUpdatePanel {
	float: left;
}
#CommentEditUpdatePanel textarea {
	padding: 3px 0;
}

#important-related-content {
	min-height: 20px;
	padding: 8px;
	margin: 3px 0 10px 0;
	background-color: white;
	border: 1px solid #E3E3E3;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	width: 510px;
	float: left;
}
#important-related-content .full-important-link {
	width: 290px;
	float: left;
	text-align: justify;
}
#important-related-content .full-important-link a {
	font-size: 1.1em;
	font-weight: bold;
	display: block;
	margin-bottom: 5px;
}
#important-related-content .full-important-link img {
	max-width: 75px;
	float: left;
	padding: 0 5px 5px 0;
}
#important-related-content .short-important-link 
{
	float: right;
	width: 210px;
}
#important-related-content .short-important-link  div
{
	float: right;
	width: 210px;
	margin-bottom: 10px;
	border-bottom:1px solid #E3E3E3;
}
#important-related-content .short-important-link a
{
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
}
#important-related-content .short-important-link a:hover
{
	text-decoration: underline;
}

div.related-content > div {
	margin: 20px 0;
}
ul.related-content  
{
	margin: 5px 0 5px 8px;
	padding: 0;
	list-style: none;
}

.related-content li {
	min-height: 20px;
	padding: 8px;
	margin: 3px 0 10px 0;
	background-color: white;
	border: 1px solid #E3E3E3;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	width: 510px;
	float: left;
	text-align: justify;
}
.related-content h4 {
	text-decoration: none;
	color: #2952A1;
	text-align: center;
	font-size: 14px;
}
.related-content li a {
	font-size: 1.1em;
	font-weight: bold;
	display: block;
	margin-bottom: 5px;
}
.related-content li img {
	max-width: 75px;
	float: left;
	padding: 0 5px 5px 0;
}